# Generated by Django 3.2.14 on 2023-01-04 07:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0108_featurestatus'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='feature',
            field=models.JSONField(default=list),
        ),
    ]
